guile-libyaml 0-2.2bdacb7 Guile wrapper for libyaml

This package provides a simple yaml module for Guile using the ffi-helper from nyacc.